<?xml version="1.0" encoding="utf-8"?>
<Window bktrans="true">
  <Font name="微软雅黑" size="12" bold="false" default="true" />
  <Default name="Menu" value="inset=&quot;6,11,6,11&quot; itemtextpadding=&quot;10,0,0,0&quot; bkimage=&quot;file='skinPeeler/skinplan/menu/default_menubk.png' corner='7,6,5,6'&quot; itemheight=&quot;28&quot; itemselectedbkcolor=&quot;0xffdddddd&quot; itemtextcolor=&quot;0xff666666&quot; itemhottextcolor=&quot;0xff333333&quot; itemselectedtextcolor=&quot;0xff333333&quot; itemdisabledtextcolor=&quot;0xffc7c7c7&quot; itemhotbkcolor=&quot;0xFFEEEEEE&quot; itemdisabledbkcolor=&quot;0&quot; itemselectedbkimage=&quot;file='player/AppPlayer/RightMenu/right_menu_main_butten' source='150,0,300,26'&quot; " />
  <Menu name="default_menu" width="154"
        menudivisioniamge="file='skinplan\menu/menu_line.png' corner='2,0,2,0'">

    <MenuElement name="menu_open_file"   text="打开" height="28" />
    <MenuElement name="menu_open_folder" text="打开文件夹" height="28" />
    <MenuDivision name="dividion1" height="1" bkimage="file='skinPeeler\skinplan\menu/menu_line.png' corner='2,0,2,0'" />
    
    <MenuElement name="menu_pause" text="暂停" height="28" />
	<MenuDivision   name="dividion12" height="1" bkimage="file='skinPeeler\skinplan\menu/menu_line.png' corner='2,0,2,0'" />
	
    
	<MenuElement name="menu_open_download" text="打开下载页面" height="28" />
	<MenuElement name="menu_sel_all" text="全选" height="28" />
	<MenuDivision  name="dividion13" height="1" bkimage="file='skinPeeler\skinplan\menu/menu_line.png' corner='2,0,2,0'" />
	 
    
	<MenuElement name="menu_del_task" text="删除任务" height="28" />
	<MenuElement name="menu_del_file"  text="删除任务及文件" height="28" />
  </Menu>
</Window>